<?php
include '../conexion.php';
session_start();

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $id = $_POST['id'];
    // Aquí puedes añadir la lógica para cancelar el movimiento en la base de datos
    echo "Cancelar Movimiento";
    /*$sql_cancel = "DELETE FROM uni_movimientos WHERE idmovimientosUni = $id";
    if (mysqli_query($connection, $sql_cancel)) {
        echo "Movimiento cancelado correctamente.";
    } else {
        echo "Error al cancelar el movimiento: " . mysqli_error($connection);
    }*/
}
?>
